﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             BackgroundImage="grafika"
             NavigationPage.HasNavigationBar="false"
             x:Class="App1.znackytezky">
    <ContentPage.Content>
        <StackLayout>

            <Label FontFamily="{StaticResource SKODANext-Bold}" x:Name="Otazka" FontSize="21" TextColor="#39b54a" HeightRequest="100"
                HorizontalOptions="Center" VerticalOptions="StartAndExpand" Margin="8" HorizontalTextAlignment="Center"/>
            <Grid>
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="*"></ColumnDefinition>
                    <ColumnDefinition Width="*"></ColumnDefinition>
                </Grid.ColumnDefinitions>

                <Image x:Name="znacka1" VerticalOptions="EndAndExpand" HorizontalOptions="CenterAndExpand" Grid.ColumnSpan="1" Grid.Column="0" HeightRequest="150">
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Znacka1_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
                <Image x:Name="znacka2" VerticalOptions="EndAndExpand" HorizontalOptions="CenterAndExpand" Grid.ColumnSpan="1" Grid.Column="1" HeightRequest="150">
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Znacka2_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
            </Grid>
            <Grid>
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="*"></ColumnDefinition>
                    <ColumnDefinition Width="*"></ColumnDefinition>
                </Grid.ColumnDefinitions>

                <Image x:Name="znacka3" VerticalOptions="CenterAndExpand" HorizontalOptions="CenterAndExpand" Grid.ColumnSpan="1" Grid.Column="0" HeightRequest="150">
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Znacka3_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
                <Image x:Name="znacka4" VerticalOptions="CenterAndExpand" HorizontalOptions="CenterAndExpand" Grid.ColumnSpan="1" Grid.Column="1" HeightRequest="150">
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Znacka4_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
            </Grid>
            <Grid>
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="2*"></ColumnDefinition>
                    <ColumnDefinition Width="2*"></ColumnDefinition>
                </Grid.ColumnDefinitions>


                <Label FontFamily="{StaticResource SKODANext-Bold}" Margin="5" x:Name="progress" FontSize="32" Text="1/10" HorizontalOptions="StartAndExpand" VerticalOptions="EndAndExpand" Grid.ColumnSpan="2" Grid.Column="0"/>
                <Label FontFamily="{StaticResource SKODANext-Bold}" Margin="5" x:Name="body" FontSize="32" Text="Body: 0" HorizontalOptions="EndAndExpand" VerticalOptions="EndAndExpand" Grid.ColumnSpan="2" Grid.Column="1"/>
            </Grid>

        </StackLayout>
    </ContentPage.Content>
</ContentPage>